{% extends 'base.html.twig' %}

{% block title %}New Participant{% endblock %}

{% block body %}

    <h1>Formulaire des Participants</h1>
    <a class=" btn-sm btn btn-secondary" href="{{ path('app_evenements_index') }}">
		<p>
			Retour</p>
	</a>

    {{ include('participant/_form.html.twig') }}

{% endblock %}
